#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'doc.syarat_khusus_kontrak'}
#{/set}

<ol class="breadcrumb">
    <li><a href="@{BerandaCtr.index()}">&{'doc.home'}</a></li>
#{if pl.lls_status.draft}
    <li><a href="@{nonlelang.PaketPlCtr.index()}">&{'doc.daftar_paket'} </a></li>
    <li><a href="@{nonlelang.PengadaanLCtr.edit(pl.lls_id)}">&{'doc.edit_tender'}</a></li>
#{/if}
#{else}
    <li><a href="@{nonlelang.PengadaanLCtr.view(pl.lls_id)}">&{'doc.info_tender'}</a></li>
#{/else}
    <li class="active">&{'doc.syarat_khusus_kontrak'}</li>
</ol>
<div class="content">
<div class="bs-callout bs-callout-info">
     &{'doc.syarat_kontrak_mengacu'}
</div>
#{alert /}
#{form @nonlelang.DokumenPlCtr.sskkSubmit(pl?.lls_id), id:'form-sskk', 'data-alert':'true'}
<table class="table table-sm">
	  <tr>
			<td colspan="2" ><strong>&{'doc.jenis_kontrak'}</strong></td>
	  </tr>
	   <tr>
		  <td colspan="2" >&{'doc.jenis_kontrak_berdasarkan'}</td>
	  </tr>
	  </table>
#{/form}
</div>